package ub.scp2.bo;

import java.util.List;
import ub.scp2.entities.FileTask;

public interface FileTaskBo {
    
	//Persistence methods
        public List<FileTask> getFileTasks();
	public void saveFileTask(FileTask fileTask);
	public void deleteFileTask(FileTask fileTask);
	public void updateFileTask(FileTask fileTask);

}